{
  "name": "@sat-mtl/scenic-api-examples",
  "version": "0.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@sat-mtl/scenic-api": "^0.2.0",
    "socket.io-client": "^4.5.1"
  }
}
